请求适配三星S7/edge国行

2 Likes

龙珠大大 感谢适配

也是神奇,猎户座的有适配,高通的没适配。

1 Like

大家国行的顶起来

820的s7 rom实在是少的可怜 xda论坛上都只有一页的内容

国行求适配,820版本太惨了。:joy:

1 Like

:sweat_smile::sweat_smile:莫非S7是820最惨的机型

1 Like

同感,一直想用原生,到处找找不到。。

希望更多人支持,让大神们看到。。

大神来啊,顶起来!!!!

刷起来!大神来来来

国行S7E的用户可以说最惨了,大神们能不能帮我们适配一个,支不支持支付宝指纹都无所谓了,各种官改系统都用腻了

楼上说的不错,国行S7E是最惨的820机型了

@martincz

官改始终没原生好,前提是原生能搞好😂

每天都来求大神们适配国行S7edge

我前两天有尝试编译Lineage,github有travismills82大神提供的S7 Edge的一些信息。不过,自己技术太菜,没太多时间搞… 最主要时没那个时间折腾。:sweat_smile:

1 Like

大神加油,其实我也想自己编译,只是没人教我怎么弄。。

之前XDA有开发者放出了Mokee版本,我联系过作者请求支持(如作者愿意,请他提供源码:sweat_smile: 毕竟在他的基础上会快很多),只不过没有回应。

1 Like

emmmm我在Github 上也看到有travils82的CM14.1和另外一位的Lineage OS14.1,不过CM14.1刷不进去,一直Error 7,Failed to update system.img